@media(min-width: 750px){
	.container {
		width:100%;
	}
}
#show-content>table>thead>tr>th,#show-content>table>tbody>tr>td,#show-content>table>tfoot>tr>td{
	padding:6px 3px!important;
	text-align:center;
}
.pagination-bottom-mz{
	margin:7px 0;
}
.pagination-bottom-mz li a{
	color:#333;
}
